CVE-2020-7462

This CVE does not apply to software in Ubuntu archives.

Not in Ubuntu